/* common.css */
@charset "utf-8";
body#news02 #mainContent-right div.news_container .releaseDetail_box .sp-disp {
	display: none;
	}
@media (max-width: 739px) {
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article .title{
		font-size: 16px !important;
		font-weight: bold !important;
		margin-top: 10px !important;
	}
/* �摜CSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img01-517 {
		width: 170px !important;
		margin: 0 auto !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img02-517 {
		width: 325px !important;
		margin: 0 auto !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img03-504 {
		width: 120px !important;
		margin: 0 auto !important;
	}
/* ul�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .ul01-517 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
/* li�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .li01-517 {
		display: block !important;
		width: auto !important;
		margin-top: 12px !important;
		margin-right: 0 !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .td02-504 {
		width: 27% !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .td03-504 {
		width: 30% !important;
		margin: 10px auto 0 !important;
		display: block !important;
	}
/* div�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div01-517 {
		width: auto !important
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .sp-disp {
		display: block;
	}
}


